#search {
    display: flex !important;
    justify-content: center;
    width: 80%;
    max-width: 1450px;
    margin: 50px auto 0px auto;
    opacity: 0;
    filter: drop-shadow(var(--box_shadow) 0px 2px 10px);
    transition: ease-in-out 0.2s, opacity 0.15s;
}

.form-group {
    display: flex;
    flex-direction: row;
    align-items: center;

    label {
        margin-right: 10px;
        width: 250px;
    }
}

.column-left,
.column-right {
    flex: 1;
    padding: 20px;
    background-color: var(--box_bg);
    border: 1px solid var(--box_border);
    border-radius: 10px;
}

.column-left {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-right: none;
}

.column-right {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

@media all and (max-width: 800px) {
    #search {
        display: block !important;
        width: 98%;
        max-width: 500px;
    }

    .column-left {
        padding-bottom: 1px;
        border-bottom: none;
        border-right: 1px solid var(--box_border);
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .column-right {
        padding-top: 0px;
        border-top: none;
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
    }
}

@media (max-width: 1200px) {
    .form-group {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 10px;

        label {
            margin-left: 13px;
            margin-right: 0px;
        }
    }
}
